/*
Theme Name:     Customizr League
Theme URI:      http://themesandco.com/customizr
Description:    A modified child theme of the Customizr WP theme for League sites.
Author:         NICA Web Admin
Author URI:     http://themesandco.com
Template:       customizr-pro
Version:        1.0.0
*/

/* START HERE
-------------------------------------------------------------- */

:root {
  --leaguePrimaryColor: #1c3f95 !important;
  --leagueSecondaryColor: #f78f1f !important;
  --leagueTertiaryColor: #a3d9f5 !important;
  --btnFont: "Libre Franklin Bold", sans-serif !important;
}

* {
  overflow-wrap: normal;
}
html,
body {
  padding: 0 !important;
  margin: 0 !important;
}
html,
body,
div,
p,
li {
  font-family: "Libre Franklin Regular", sans-serif !important;
  line-height: normal;
  color: #444444;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Metric Black", sans-serif !important;
  text-transform: uppercase;
  line-height: 1.5em;
  letter-spacing: normal !important;
}
h1,
h2 {
  color: var(--leaguePrimaryColor);
}
h3,
h4,
h5,
h6 {
  color: #333;
}

ul,
ol {
  padding-left: 0 !important;
}

.sek-module-inner ol,
.sek-module .sek-module-inner ul {
  margin-left: 1rem !important;
}

div.home-hero {
  /* parent styles */
  h1,
  h2,
  h3,
  p {
    color: #ffffff !important;
  }
}

/* Links - Change colors to League branding */

a,
a:hover {
  text-decoration: none !important;
}

#nimble-content a {
  color: var(--leagueSecondaryColor);
  text-decoration: none !important;
}
#nimble-content a:hover,
#nimble-content a:active {
  opacity: 0.8;
  text-decoration: none !important;
}

/* Custom Buttons - Change colors to league branding */

.sek-btn,
.leaguePrimaryBtn {
  background-color: var(--leaguePrimaryColor) !important;
  border: none !important;
  border-radius: 0.25em !important;
  box-shadow: none !important;
  padding: 0.5em 1em !important;
  transition: all 0.2s ease !important;
  width: fit-content !important;
  color: rgba(255, 255, 255, 1) !important;
  font-size: 0.9em !important;
  font-weight: bold !important;
  line-height: 1.3em !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  font-family: var(--btnFont) !important;
  word-break: normal !important;
}

.sek-btn .box-shadow {
  box-shadow: none !important;
}

.sek-btn:hover,
.leaguePrimaryBtn:hover {
  opacity: 0.8;
  border: none !important;
  text-decoration: none !important;
}

/*.mec-event-footer .mec-booking-button:hover, .colorskin-custom .mec-event-sharing-wrap:hover>li {
	background-color: white !important;
	border-color: var(--leagueSecondaryColor) !important;
}*/

.fpc-btn {
  color: rgba(50, 50, 50, 1) !important;
  text-transform: uppercase !important;
  font-family: var(--btnFont);
}

.fpc-btn:hover {
  color: rgba(50, 50, 50, 0.8) !important;
  text-transform: uppercase !important;
  font-family: var(--btnFont);
}

.event_item a h5 {
  /*color: rgba(232,43,45,1) !important;*/
  color: var(--leagueSecondaryColor);
}

.event_item a h5:hover {
  /*color: rgba(232,43,45,0.8) !important;*/
  opacity: 0.8;
}

input {
  outline-width: 0;
}

/* Layout, Etc. */

.sek-nav__title {
  font-size: 0.9em !important;
  font-weight: normal;
}

#nimble-content {
  /*height: calc(100vh - 65px);*/
  min-height: 70vh;
  background-color: #e1e1e1;
}

.home-hero {
  min-height: 100vh;
  /*padding-top: 150px;*/
}

.page-hero {
  min-height: 600px;
  /*padding-top: 150px;*/
}

.no-hero {
  min-height: 100%;
  background-color: var(--leagueSecondaryColor);
}

/* Popmake Customizations */

.popmake-content ul {
  list-style-type: disc;
}

/* National Partners Footer */

.hs-embed-wrapper {
  min-height: 0 !important;
}

/* League Sponsors Page Lockups - Moved to Customize > Additional CSS (Requires frequent editing) */

/* Custom Mobile Menu Break Point & Styles */

nav#mobile-nav,
nav#mobile-nav ul {
  background-color: #f1f1f1 !important;
}

.mobile-nav__menu-wrapper {
  padding: 2em;
}

ul#mobile-nav-menu a {
  font-family: "Metric Regular", sans-serif !important;
  padding-top: 0.5em !important;
  padding-bottom: 0.5em !important;
}

ul#mobile-nav-menu .dropdown-menu.czr-dropdown-menu .nav__link .nav__title {
  font-family: "Metric Thin", sans-serif !important;
}

/* .footer-skin-dark .footer__wrapper #colophon, header.tc-header {
	background: #fff !important;
} */

footer .footer__credits p,
footer .footer__credits a,
footer .social-links a,
header .social-links a {
  color: #fff !important;
  line-height: 2em;
}

.colophon__row .footer__credits,
.colophon__row .social-links {
  margin: 0;
}

.footer__wrapper .colophon__row [class*="col"] {
  margin: 0.5em 0;
}

footer .footer__credits a:hover,
footer .social-links a:hover,
header .social-links a:hover {
  color: var(--leaguePrimaryColor) !important;
}

table.wp-list-table #category,
table.wp-list-table #location,
table.wp-list-table #organizer {
  width: 35%;
}
